# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Feb 10 02:23:11 UTC 2017
pkgname = gimp-help-ko
pkgbase = gimp-help
pkgver = 2.8.2-5
pkgdesc = Korean help files for Gimp
url = http://docs.gimp.org/
builddate = 1486693390
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 37263360
arch = any
license = GPL
license = LGPL
makedepend = python2
makedepend = docbook-xsl
